"use strict";

const node = require("../../ast-node");

module.exports = function (_operations) {
	// FIXME: Length options?
	return function autoID() {
		return node({
			type: "autoIDField"
		});
	};
};
